Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2022221 - golang-github-jfrog-gofrog-1.1.1 is available
Summary: golang-github-jfrog-gofrog-1.1.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: golang-github-jfrog-gofrog
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dominik 'Rathann' Mierzejewski
QA Contact:
URL:
Whiteboard:
Depends On: 2063191
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-11-11 05:12 UTC by Upstream Release Monitoring
Modified: 2022-05-07 04:24 UTC (History)
2 users (show)

Fixed In Version: golang-github-jfrog-gofrog-1.1.1-1.fc36
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-05-07 04:24:47 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 1.1.0 (#2022221) (deleted)
2021-11-11 05:12 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 1.1.1 (#2022221) (deleted)
2021-12-13 14:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-11-11 05:12:53 UTC
Latest upstream release: 1.1.0
Current version/release in rawhide: 1.0.7-5.fc35
URL: https://github.com/JFrogDev/gofrog

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/19360/

Comment 1 Upstream Release Monitoring 2021-11-11 05:12:58 UTC
Created attachment 1841140 [details]
[patch] Update to 1.1.0 (#2022221)

Comment 2 Upstream Release Monitoring 2021-11-11 05:18:49 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-jfrogdev-gofrog-1.1.0-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=78673204

Comment 3 Upstream Release Monitoring 2021-12-13 14:34:41 UTC
Latest upstream release: 1.1.1
Current version/release in rawhide: 1.0.7-5.fc35
URL: https://github.com/jfrog/gofrog

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/19360/

Comment 4 Upstream Release Monitoring 2021-12-13 14:34:44 UTC
Created attachment 1846095 [details]
Update to 1.1.1 (#2022221)

Comment 5 Upstream Release Monitoring 2021-12-13 14:40:10 UTC
the-new-hotness/release-monitoring.org's scratch build of golang-github-jfrogdev-gofrog-1.1.1-1.fc34.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=79930173

Comment 6 Dominik 'Rathann' Mierzejewski 2022-03-11 13:51:11 UTC
Upstream renamed the repo path, so a rename review is required.

Comment 7 Fedora Update System 2022-04-15 01:00:12 UTC
FEDORA-2022-6ab756aa94 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-6ab756aa94

Comment 8 Fedora Update System 2022-04-15 13:03:29 UTC
FEDORA-2022-6ab756aa94 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-6ab756aa94`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-6ab756aa94

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-05-07 04:24:47 UTC
FEDORA-2022-6ab756aa94 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.